﻿@charset "UTF-8";

.proportions-box-square {
    position: relative;
    padding: 100% 0 0 !important;
    height: 0;
}

.proportions-box-content {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.background-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.background-left-top {
    background-position: left top;
}

.background-left-center {
    background-position: left center;
}

.background-left-bottom {
    background-position: left bottom;
}

.background-right-top {
    background-position: right top;
}

.background-right-center {
    background-position: right center;
}

.background-right-bottom {
    background-position: right bottom;
}

.background-center-top {
    background-position: center top;
}

.background-center-center {
    background-position: center center;
}

.background-center-bottom {
    background-position: center bottom;
}

.border-width-1 {
    border-width: 1px !important;
}

.border-width-2 {
    border-width: 2px !important;
}

.border-width-3 {
    border-width: 3px !important;
}

.border-width-4 {
    border-width: 4px !important;
}

.border-width-6 {
    border-width: 6px !important;
}

.border-width-8 {
    border-width: 8px !important;
}

.border-width-12 {
    border-width: 12px !important;
}

.border-width-16 {
    border-width: 16px !important;
}

.border-width-24 {
    border-width: 24px !important;
}

.image-fit {
    object-fit: contain;
    object-position: center center;
}

.image-fit-left-top {
    object-position: left top;
}

.image-fit-left-center {
    object-position: left center;
}

.image-fit-left-bottom {
    object-position: left bottom;
}

.image-fit-right-top {
    object-position: right top;
}

.image-fit-right-center {
    object-position: right center;
}

.image-fit-right-bottom {
    object-position: right bottom;
}

.image-fit-center-top {
    object-position: center top;
}

.image-fit-center-center {
    object-position: center center;
}

.image-fit-center-bottom {
    object-position: center bottom;
}

.transition {
    transition: all 0.25s ease-in;
}

.transition-slow {
    transition: all 0.5s ease-in;
}

.transition-very-slow {
    transition: all 1s ease-in;
}

.line-height-1 {
    line-height: 1 !important;
}

.opacity-100 {
    opacity: 1 !important;
}

.opacity-85 {
    opacity: 0.85 !important;
}

.opacity-75 {
    opacity: 0.75 !important;
}

.opacity-50 {
    opacity: 0.50 !important;
}

.opacity-25 {
    opacity: 0.25 !important;
}

.opacity-0 {
    opacity: 0 !important;
}

.wp-block-post-excerpt__excerpt,
.wp-block-post-excerpt p:nth-last-child(2) {
    display: none;
}

html,
body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    scroll-behavior: smooth;
}

body {
    /*overflow-y: scroll;    2022*/
    font-family: 'Inter', sans-serif !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-style: normal;
    font-weight: 400 !important;
    font-size: 68px;
    line-height: 85px;
}

h1, .h1 {
    font-weight: 300 !important;
    font-size: 64px !important;
    line-height: 72px !important;
}

h2,
.h2 {
    font-weight: 400 !important;
    font-size: 58px !important;
    line-height: 67.97px !important;
    margin-bottom: 50px !important;
}

h3,
.h3 {
    font-weight: 400 !important;
    font-size: 46px !important;
    line-height: 53.91px !important;
}

h4,
.h4 {
    font-weight: 500 !important;
    font-size: 32px !important;
    line-height: 130% !important;
}

h5,
.h5 {
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 33.6px !important;
}

h6,
.h6 {
    font-weight: 500 !important;
    font-size: 12px !important;
    line-height: 14px !important;
    letter-spacing: 0.1em !important;
    text-transform: uppercase;
}

.lead {
    font-weight: 400 !important;
    font-size: 22px !important;
    line-height: 32px !important;
}

p b,
p strong {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}

.text_uppercase {
    text-transform: uppercase;
}

.small {
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
}

.heading__small {
    font-size: 14px;
}

blockquote {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    display: flex;
    align-items: center;
    text-align: center;
    position: relative;
    padding: 10px;
    background: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__quote.svg) center/contain no-repeat;
}

@media screen and (max-width: 991px) {
    h1,
    .h1 {
        font-style: normal;
        font-size: 48px !important;
        line-height: 112% !important;
    }

    h2,
    .h2 {
        font-size: 40px !important;
        line-height: 60px !important;
    }

    h3,
    .h3 {
        font-size: 32px !important;
        line-height: 100% !important;
    }

    h4,
    .h4 {
        font-size: 24px !important;
        line-height: 110% !important;
    }

    h5,
    .h5 {
        font-size: 22px !important;
        line-height: 120% !important;
    }

    .lead {
        font-size: 20px;
        line-height: 30px;
    }
}

.btn {
    font-weight: 700 !important;
    padding: 16px 32px !important;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    border: none;
}

.btn-primary {
    background-color: var(--bs-light-green) !important;
    color: var(--bs-secondary) !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: 0px 0px 0px rgba(0, 40, 50, 0.0);
    transition: color 250ms ease, background-color 250ms ease, box-shadow 250ms ease;
}

.btn:hover {
    box-shadow: 2px 2px 8px rgba(0, 40, 50, 0.2);
}

.btn-primary:hover {
    color: var(--bs-light-text) !important;
}

.btn.position--top-right {
    position: absolute;
    top: 30px;
    right: 30px;
}

.btn.icn__file {
    text-align: left;
    border-radius: 0;
    font-weight: 300 !important;
    font-size: 20px;
    line-height: 28px;
    text-transform: none;
    letter-spacing: unset;
    padding: 17px 60px 17px 22px;
    box-shadow: 8px 8px 16px rgba(0, 40, 50, 0.1);
}

    .btn.icn__file strong, .btn.icn__file b {
        font-weight: 700 !important;
        font-size: 20px;
        line-height: 28px;
    }

    .btn.icn__file::after {
        content: '';
        position: absolute;
        width: 18px;
        height: 18px;
        top: 18px;
        right: 18px;
        background-color: var(--bs-secondary);
        mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__file-link.svg) center/contain no-repeat;
        -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__file-link.svg) center/contain no-repeat;
        transition: background-color 250ms ease;
    }

    .btn.icn__file:hover::after {
        background-color: var(--bs-white);
    }

    .btn.icn__file a {
        transition: color 250ms ease;
    }

        .btn.icn__file a:hover {
            color: var(--bs-white) !important;
        }

.tag__color--primary .btn {
    background-color: var(--bs-primary) !important;
    color: var(--bs-white) !important;
}

figure {
    position: relative;
    overflow: hidden;
    font-style: normal;
    margin: 0 !important;
}

    figure image {
        transform: translateZ(-1px) scale(2);
        z-index: -1;
    }

    figure caption {
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 18px;
    }

body.home main > section,
body.sustainability main > section,
body.contact main > section,
.section__footer--pre > section,
footer > section > .section__footer,
main > .wp-block-cover:not(.hero) {
    padding: 80px 22px;
}

body:not(.home):not(.sustainability):not(.contact) main > section {
    padding: 0 22px;
}

.feature--extra-tall {
    padding: 268px 22px !important;
}

section > .wp-block-group__inner-container,
section > ul.wp-block-post-template {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

select {
    background: url(../images/caret.svg) calc( 100% - 22px) 6px/ 10px no-repeat;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

    select:-moz-focusring {
        color: transparent;
        text-shadow: 0 0 0 #000;
    }

    input:focus-visible,
    select:focus-visible,
    textarea:focus-visible,
    input:focus,
    select:focus,
    textarea:focus {
        border-radius: 0 !important;
    }

header {
    position: relative;
    z-index: 999;
    background-color: var(--bs-secondary);
    border-bottom: 1px solid var(--bs-light-green);
}

    header .header-social {
        background-color: var(--bs-secondary);
        padding: 8px 15px;
        border-bottom: 1px solid var(--bs-light-green);
    }

        header .header-social .container {
            justify-content: flex-end;
            align-items: center;
            display: flex;
            max-width: unset;
            padding-left: 22px;
            padding-right: 22px;
        }

            header .header-social .container a {
                text-decoration: none;
                color: var(--bs-dark);
            }

    header nav.navbar {
        position: relative;
        margin: 0;
        padding: 12px 0 13px 0;
        z-index: 1;
    }

    header .navbar-brand {
        margin-left: 30px;
    }

    header nav.navbar .container {
        position: relative;
        max-height: 63px;
        z-index: 10;
        max-width: unset;
    }

.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    justify-content: flex-end;
}

ul#menu-social-links-menu,
.footer__menu--social ul {
    display: flex;
    list-style: none;
    margin: 0;
}

    ul#menu-social-links-menu > li,
    .footer__menu--social ul > li {
        position: relative;
        text-indent: -99999px;
        margin-left: 12px;
        margin-right: 12px;
        max-height: 16px;
    }

        ul#menu-social-links-menu > li a::after,
        .footer__menu--social ul > li a::after {
            content: "";
            display: block;
            width: 16px;
            height: 16px;
            margin-top: -25px;
            background-color: var(--bs-white);
            -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__social--linkedin.svg) no-repeat center/contain;
            mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__social--linkedin.svg) no-repeat center/contain;
            transition: background-color 250ms ease;
        }

        ul#menu-social-links-menu > li.icn__social--twitter a::after,
        .footer__menu--social ul > li.icn__social--twitter a::after {
            -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__social--twitter.svg) center/contain no-repeat;
            mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__social--twitter.svg) center/contain no-repeat;
        }

        ul#menu-social-links-menu > li.icn__social--facebook a::after,
        .footer__menu--social ul > li.icn__social--facebook a::after {
            -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__social--facebook.svg) center/contain no-repeat;
            mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__social--facebook.svg) center/contain no-repeat;
        }

        ul#menu-social-links-menu > li a:hover::after {
            background-color: var(--bs-light-green);
        }

        .footer__menu--social ul > li a::after {
            background-color: var(--bs-white);
            transition: background-color 250ms ease;
        }

        .footer__menu--social ul > li a:hover::after {
            background-color: var(--bs-light-green);
        }

ul.shareprice {
    margin: 0 0 0 15px;
    padding: 0 0 0 50px;
    list-style: none;
    display: flex;
    position: relative;
}

header ul.shareprice::after {
    content: 'PBL | ';
    display: block;
    position: absolute;
    left: 22px;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    top: 3px;
    color: var(--bs-white)
}

ul.shareprice::before {
    content: '';
    display: block;
    position: absolute;
    width: 17px;
    height: 17px;
    top: 2px;
    background: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/img__logo--asx.png) center/contain no-repeat;
    left: 0;
}

ul.shareprice li {
    position: relative;
    padding: 3px 4px;
    color: var(--bs-white);
}

    ul.shareprice li.price {
        padding-left: 36px;
    }

header ul.shareprice li.price::before {
    content: 'AUD';
    position: absolute;
    left: 7px;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    top: 3px;
}

ul.shareprice li.price-movement,
ul.shareprice li.price-percentage {
    display: none;
}

ul.shareprice li h5 {
    font-weight: 400 !important;
    font-size: 12px !important;
    line-height: 15px !important;
    margin-bottom: 0;
    color: var(--bs-white)
}

.navbar-brand img {
    width: 178px;
}

.navbar-collapse {
    justify-content: flex-end;
}

.nav__primary .nav-item {
    margin-right: 15px;
    margin-left: 15px;
}

.nav__primary > .current_page_item > .nav-link::before,
.nav__primary > .current_page_item > .nav-link::after,
.nav__primary > .current_page_ancestor > .nav-link::before,
.nav__primary > .current_page_ancestor > .nav-link::after {
    content: '';
    display: block;
    position: absolute;
    width: 13px;
    height: 15px;
    bottom: 0;
    left: 0;
    transform: scaleX(-1);
    background-color: var(--bs-light-green);
    mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__corner.svg) center/contain no-repeat;
    -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__corner.svg) center/contain no-repeat;
}

.nav__primary > .current_page_item > .nav-link::after,
.nav__primary > .current_page_ancestor > .nav-link::after {
    bottom: unset;
    left: unset;
    top: 0;
    right: 0;
    transform: scaleY(-1);
}

.navbar-collapse ul.nav__primary {
    margin-left: auto;
    margin-right: unset !important;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.nav__primary .show-as-btn-primary {
    margin-bottom: -30px;
    padding-top: 10px;
}

    ul.nav__primary .show-as-btn-primary a {
        padding: 40px 48px !important;
        background-color: var(--bs-white);
        color: var(--bs-white);
        transition: background-color 0.35s ease-in-out;
        border-bottom-right-radius: 24px;
    }

        ul.nav__primary .show-as-btn-primary a:hover {
            background-color: var(--bs-pale-yellow);
        }

.navbar-collapse ul.nav__primary > li {
    position: relative;
}

.navbar-collapse ul.nav__primary .sub-menu {
    opacity: 0;
    position: absolute;
    max-height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    background: var(--bs-white);
    transform: translate3d(0,-10px,0);
    overflow: hidden;
    transition: transform 250ms ease, opacity 250ms ease, max-height 250ms ease;
}

.navbar-collapse ul.nav__primary .nav-item:hover .sub-menu {
    overflow: visible;
    opacity: 1;
    max-height: 999px;
    transform: translate3d(0,0,0);
}

.navbar-collapse ul.nav__primary .sub-menu .nav-link {
    padding: 17px 52px 17px 22px !important;
    white-space: nowrap;
    border-left: 0px solid var(--bs-white);
    position: relative;
}

.navbar-collapse .nav-item.headline .nav-link {
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: var(--bs-primary) !important;
    cursor: initial;
}

.navbar-collapse ul.nav__primary .sub-menu .nav-item:not(.headline) .nav-link::after {
    content: '';
    position: absolute;
    width: 16px;
    height: 14px;
    top: calc( 50% - 7px );
    right: 26px;
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: opacity 250ms ease, right 250ms ease;
    background-color: var(--bs-primary);
    -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__arrow--right.svg) no-repeat center/contain;
    mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__arrow--right.svg) no-repeat center/contain;
}

.navbar-collapse ul.nav__primary .sub-menu .nav-item:not(.headline) .nav-link:hover {
    background-color: var(--bs-primary-05);
}

    .navbar-collapse ul.nav__primary .sub-menu .nav-item:not(.headline) .nav-link:hover::after {
        opacity: 1;
        visibility: visible;
        right: 18px;
    }

.section__sticky--menu .menu__sticky a {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    padding: 16px 0;
}

    .section__sticky--menu .menu__sticky a:hover {
        color: var(--bs-dark) !important;
    }

.section__sticky--menu .menu__sticky li.current-menu-item > a {
    font-weight: 700;
    color: var(--bs-dark);
    position: relative;
}

    .section__sticky--menu .menu__sticky li.current-menu-item > a::before {
        content: '';
        display: block;
        position: absolute;
        left: -30px;
        top: -4px;
        width: 60px;
        height: 60px;
        background: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__sticky-menu--current.svg) center/contain no-repeat;
    }

.wp-block-cover.hero.home {
    height: 660px;
    overflow: hidden;
}

.wp-block-cover.hero:not(.home) {
    height: 350px;
    position: relative;
    overflow: hidden;
}

.wp-block-cover.hero .wp-block-cover__background {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgba(29, 52, 70, 0.8) 0%, rgba(120, 190, 32, 0.24) 100%);
    opacity: 1 !important;
    z-index: 2;
}

.wp-block-cover.hero.home .wp-block-cover__background::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    display: block;
    background: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__hero--home.png) center/cover no-repeat;
}

.wp-block-cover.hero:not(.home):not(.copper) .wp-block-cover__background {
    background: linear-gradient(96.66deg, rgba(29, 52, 70, 0.8) 5.22%, rgba(120, 190, 32, 0.24) 94.78%);
    transform: none;
}

.wp-block-cover.hero.copper .wp-block-cover__background {
    background: linear-gradient(90deg, rgba(29, 52, 70, 0.8) 0%, rgba(162, 73, 33, 0.24) 100%) !important;
    transform: none;
}

.wp-block-cover.hero h1 {
    color: var(--bs-white);
    background-color: rgba(29, 52, 70, 0.9);
    padding: 37px 48px;
    border-left: 26px solid var(--bs-light-green);
}

    .wp-block-cover.hero h1.tag__color--copper {
        border-left: 26px solid var(--bs-copper);
    }

.wp-block-cover.hero:not(.home) h1 {
    display: inline-block;
}

.wp-block-cover.hero > img {
    height: 100%;
}

.wp-block-cover.hero .wp-block-cover__inner-container {
    position: relative;
    z-index: 10;
}

.wp-block-cover .wp-block-cover__inner-container {
    max-width: 1440px;
    padding-left: 12px;
    padding-right: 12px;
}

figure.img__inset--top,
.inset--top {
    position: relative;
    top: -153px;
    margin-bottom: -153px !important;
}

figure.img__inset--top-medium,
.inset--top-medium {
    position: relative;
    top: -120px;
    margin-bottom: -120px !important;
}

figure.img__inset--top-small,
.inset--top-small {
    position: relative;
    top: -80px;
    margin-bottom: -80px !important;
}

.tag-featured .wp-block-post-excerpt__more-link {
    display: inline-block;
    padding: 16px 32px;
    background-color: var(--bs-primary);
    color: var(--bs-dark) !important;
    text-transform: uppercase;
    margin-top: 25px;
    transition: background-color 250ms ease;
}

    .tag-featured .wp-block-post-excerpt__more-link:hover {
        background-color: var(--bs-primary);
    }

.pull-left-1 {
    margin-left: -122px;
}

.pull-left-2 {
    margin-left: -244px;
}

.pull-right-1 {
    margin-right: -122px;
}

.pull-right-2 {
    margin-right: -244px;
}

.zindex--under {
    z-index: -1;
}

.wp-block-cover.blend-mode__multiply .wp-block-cover__background {
    background-blend-mode: multiply;
    mix-blend-mode: multiply;
}

input, button, select, optgroup, textarea {
    background-color: transparent;
    /*2022
    border: 1px solid var(--bs-light-green);
    color: var(--bs-secondary);*/
    border: 2px solid #b87333;
    border-radius: 0px 0px 0px 0px;
    color: #b87333;
    padding: 10px 21px;
    font-size: 10px;
    line-height: 1.2;
    width: 100%;
}

    input[type="submit"] {
        background-color: var(--bs-light-green);
        border: none;
        color: var(--bs-secondary);
        transition: background-color 250ms ease;
        width: unset;
        box-shadow: 0px 0px 0px rgba(0, 40, 50, 0);
        transition: box-shadow 250ms ease;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        display: flex;
        align-items: center;
        text-align: center;
        letter-spacing: 0.05em;
        text-transform: uppercase;
    }

        input[type="submit"]:hover {
            box-shadow: 2px 2px 8px rgba(0, 40, 50, 0.2);
        }

.section__subscribe input[type="submit"] {
    background-color: var(--bs-secondary);
    color: var(--bs-white);
}

input::-moz-placeholder {
    color: var(--bs-secondary);
}

input:-ms-input-placeholder {
    color: var(--bs-secondary);
}

input::placeholder {
    color: var(--bs-secondary);
}

.section__sticky--menu .wp-block-group__inner-container > .row,
.section__sticky--menu .wp-block-group__inner-container > .row > div:first-child {
    position: relative;
    z-index: 1;
}

    .section__sticky--menu .wp-block-group__inner-container > .row > div > section,
    .section__sticky--menu .wp-block-group__inner-container > .row > div > .menu__sticky {
        padding: 80px 0;
    }

body.investors.page-child .section__sticky--menu .wp-block-group__inner-container > .row > div > section {
    min-height: 100%;
}

.section__sticky--menu .wp-block-group__inner-container > .row > div > .menu__sticky {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}

.filter__drop-shadow {
    filter: drop-shadow(15px 15px 30px rgba(68, 68, 68, 0.15));
}

section.sub-hero {
    position: relative;
    top: -8px;
    margin-bottom: -8px;
    height: 537px;
    width: 100vw;
    left: 0;
    display: flex;
    align-items: center;
    z-index: 10;
}

    section.sub-hero h1 {
        text-transform: unset !important;
        position: relative;
    }

        section.sub-hero h1::before,
        section.sub-hero h1::after {
            content: '';
            display: block;
            position: absolute;
        }

        section.sub-hero h1.icn--rings::before {
            width: 204px;
            height: 204px;
            left: calc( 50% - 102px );
            top: calc( 50% - 102px );
            background: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__ni--ring--inner.svg) center/contain no-repeat;
            -webkit-animation: spin-reverse 16s linear infinite;
            -moz-animation: spin-reverse 16s linear infinite;
            animation: spin-reverse 16s linear infinite;
        }

        section.sub-hero h1.icn--rings::after {
            width: 240px;
            height: 240px;
            top: calc( 50% - 120px );
            left: calc( 50% - 120px );
            background: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__ni--ring--outer.svg) center/contain no-repeat;
            -webkit-animation: spin 12s linear infinite;
            -moz-animation: spin 12s linear infinite;
            animation: spin 12s linear infinite;
        }

        section.sub-hero h1.icn__cu.icn--rings::before {
            background-image: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__cu--ring--inner.svg);
        }

        section.sub-hero h1.icn__cu.icn--rings::after {
            background-image: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__cu--ring--outer.svg);
        }

        section.sub-hero h1.icn__co.icn--rings::before {
            background-image: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__co--ring--inner.svg);
        }

        section.sub-hero h1.icn__co.icn--rings::after {
            background-image: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__co--ring--outer.svg);
        }

.section__feature--project {
    padding-bottom: 180px !important;
}

    .section__feature--project .row .col--inset {
        margin-bottom: -380px;
    }

        .section__feature--project .row .col--inset > div {
            padding: 62px 60px;
        }

    .section__feature--project .h-100 {
        height: 100% !important;
        color: var(--bs-white);
    }

    .section__feature--project .wp-block-cover__inner-container {
        position: unset;
    }

.section__media-centre {
    padding: 0 !important;
    position: relative;
}

    .section__media-centre .wp-block-group.has-background {
        position: unset !important;
        height: 100%;
    }

    .section__media-centre .row.no-gutters > div,
    .section__media-centre .row .wp-block-group__inner-container > div {
        padding: 0 !important;
    }

    .section__media-centre .wp-block-group.has-background::before {
        content: '';
        display: block;
        width: 50vw;
        position: absolute;
    }

    .section__media-centre .row:first-child > div .wp-block-group.has-background {
        padding-top: 80px;
    }

    .section__media-centre .row:last-child > div .wp-block-group.has-background {
        padding-bottom: 80px;
    }

    .section__media-centre .row > div:first-child {
        position: relative;
    }

        .section__media-centre .row > div:first-child .wp-block-group.has-background::before {
            right: 0;
            bottom: 0;
            background-color: var(--bs-artichoke);
            height: 100%;
        }

    .section__media-centre .row > div:last-child .wp-block-group.has-background::before {
        right: unset;
        left: 0;
        bottom: 0;
        background-color: var(--bs-dark-blue);
    }

    .section__media-centre .row:last-child > div:last-child .wp-block-group.has-background::before {
        background-color: var(--bs-queen-blue);
    }

    .section__media-centre .row:last-child > div:first-child .wp-block-group.has-background::before {
        background-color: var(--bs-sage);
    }

    .section__media-centre .row:not(:first-child) .wp-block-group:not(.investor__list--item) {
        height: 100%;
    }

    .section__media-centre .row .wp-block-group:not(.investor__list--item) {
        padding: 60px 0px;
    }

    .section__media-centre .row:first-child > div:last-child > div {
        padding-bottom: 20px;
    }

        .section__media-centre .row:first-child > div:last-child > div > div {
            align-self: flex-end;
            justify-self: flex-end;
        }

    .section__media-centre .row:last-child > div:last-child {
        position: relative;
        padding-top: 20px;
    }

    .section__media-centre .row > div:last-child div::before {
        height: 100%;
        z-index: -1;
        left: unset !important;
    }

    .section__media-centre .has-orange-background-color h4,
    .section__media-centre .has-primary-background-color h4 {
        color: var(--bs-secondary) !important;
    }

body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child {
    position: relative;
}

    .section__media-centre .row .wp-block-group .wp-bootstrap-blocks-button,
    body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .wp-bootstrap-blocks-button {
        position: absolute;
        top: 0;
        right: 0;
    }

    .section__media-centre .row .wp-block-group .btn.icn__arrow--right,
    body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right,
    .icn__arrow--right .wp-block-post-excerpt__more-link {
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 00.05em;
        position: relative;
        padding-right: 30px;
        color: var(--bs-white);
        background-color: transparent;
        border: none;
        transition: color 250ms ease;
    }

.section__media-centre .row .wp-block-group.has-artichoke-background-color .btn.icn__arrow--right,
.section__media-centre .row .wp-block-group.has-sage-background-color .btn.icn__arrow--right {
    color: var(--bs-secondary);
}

    .section__media-centre .row .wp-block-group.has-artichoke-background-color .btn.icn__arrow--right::after,
    .section__media-centre .row .wp-block-group.has-sage-background-color .btn.icn__arrow--right::after {
        background-color: var(--bs-secondary);
    }

.section__media-centre .has-orange-background-color .btn.icn__arrow--right,
.section__media-centre .has-orange-background-color .icn__arrow--right .wp-block-post-excerpt__more-link,
.section__media-centre .has-primary-background-color .btn.icn__arrow--right,
.section__media-centre .has-primary-background-color .icn__arrow--right .wp-block-post-excerpt__more-link {
    color: var(--bs-secondary) !important;
}

body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right,
.icn__arrow--right .wp-block-post-excerpt__more-link {
    color: var(--bs-light-green);
}

body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right {
    color: var(--bs-secondary);
    top: 12px;
    right: 14px;
}

    .section__media-centre .row .wp-block-group .btn.icn__arrow--right:hover,
    body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right:hover,
    .icn__arrow--right .wp-block-post-excerpt__more-link:hover {
        color: var(--bs-light-green);
        box-shadow: none;
    }

    body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right:hover {
        color: var(--bs-primary);
    }

.section__media-centre .row .wp-block-group .btn.icn__arrow--right:focus {
    box-shadow: none;
}

.section__media-centre .row .wp-block-group .btn.icn__arrow--right::after,
body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right::after,
.icn__arrow--right .wp-block-post-excerpt__more-link::after {
    content: '';
    display: block;
    position: absolute;
    width: 16px;
    height: 14px;
    background: var(--bs-white);
    -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__arrow--right.svg) no-repeat center/contain;
    mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__arrow--right.svg) no-repeat center/contain;
    top: 16px;
    right: 0px;
    transition: right 250ms ease, background-color 250ms ease;
}

.icn__arrow--right .wp-block-post-excerpt__more-link::after {
    top: 5px;
}

.section__media-centre .has-orange-background-color .btn.icn__arrow--right::after,
.section__media-centre .has-orange-background-color .icn__arrow--right .wp-block-post-excerpt__more-link::after,
.section__media-centre .has-primary-background-color .btn.icn__arrow--right::after,
.section__media-centre .has-primary-background-color .icn__arrow--right .wp-block-post-excerpt__more-link::after {
    background-color: var(--bs-secondary) !important;
}

body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right::after,
.icn__arrow--right .wp-block-post-excerpt__more-link::after {
    background: var(--bs-secondary);
}

.section__media-centre .row .wp-block-group .btn.icn__arrow--right:hover::after,
body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right:hover::after,
.icn__arrow--right .wp-block-post-excerpt__more-link:hover::after {
    right: -8px;
    background: var(--bs-light-green);
}

body.investors main > .section__sticky--menu section:not(.section__investors-share-price) .row > div:first-child .btn.icn__arrow--right:hover::after {
    background: var(--bs-secondary);
}

.section__media-centre iframe {
    width: 100% !important;
    max-height: 350px;
}

select.categories.tabbed {
    display: inline-block;
    width: unset;
    border-radius: 0;
    position: absolute;
    right: 12px;
    top: -98px;
    background-color: var(--bs-light-green);
    padding: 16px 46px 16px 32px;
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    letter-spacing: 0.05em;
}

.announcement--item {
    display: flex !important;
    flex-direction: column-reverse;
}

.webcast .announcement--item {
    flex-direction: row;
    padding: 0;
    border: none;
    justify-content: space-between;
    margin-bottom: 24px;
}

    .webcast .announcement--item::after {
        content: none;
    }

.webcast--detail {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    flex-grow: 2;
    margin-right: 24px;
    padding: 17px 0px 17px 23px;
    border-top: 1px solid var(--bs-dark);
}

.webcast--thumb {
    max-width: 220px;
    position: relative;
    border-top: 1px solid var(--bs-dark);
}

    .webcast--thumb > img {
        max-width: 220px;
    }

    .webcast--thumb span {
        position: absolute;
        height: 1.5em;
        text-align: center;
        font: 48px/1.5 sans-serif;
        color: white;
        text-shadow: 0 0 0.5em black;
        width: 100%;
        top: 0;
        bottom: 0;
        margin: auto;
        left: 0;
        opacity: 0.75;
        pointer-events: none;
    }

body.home .announcement--item {
    background-color: transparent !important;
    border: 1px solid var(--bs-white) !important;
    color: var(--bs-light-text) !important;
    margin-bottom: -1px;
}

body.home p.announcement--item {
    padding: unset;
    border: 1px solid var(--bs-white) !important;
}

    body.home p.announcement--item a {
        position: relative;
        padding: 24px 60px 24px 23px;
        font-weight: 700;
        font-size: 16px;
        line-height: 15px;
        color: var(--bs-light-text) !important;
        transition: background-color 250ms ease, box-shadow 250ms ease;
    }

body.home .announcement--item:hover {
    background-color: var(--bs-light-green) !important;
    border-color: var(--bs-light-green) !important;
}

.announcement--item::after {
    background: var(--bs-white) !important;
    -webkit-mask: url(../images/icn__open--new.svg) no-repeat center/contain;
    mask: url(../images/icn__open--new.svg) no-repeat center/contain;
}

body.home .announcement--item span.intro-text {
    color: var(--bs-light-text) !important;
}

body.home .announcement--item span.date {
    margin-top: 6px;
    color: var(--bs-light-text);
}

.row .inset--top-small,
.breakout--padded {
    padding: 52px 60px;
    position: relative;
    z-index: 10;
}

.section__about-us--sub-pages {
    padding: 40px 22px 80px !important;
}

    .section__about-us--sub-pages .is-layout-flex {
        gap: 36px;
    }

    .section__about-us--sub-pages h5.has-background {
        padding: 0 !important;
        position: relative;
        box-shadow: 8px 8px 16px rgba(0, 40, 50, 0.1);
        display: flex;
        flex-grow: 1;
        justify-content: center;
    }

        .section__about-us--sub-pages h5.has-background::before {
            content: '';
            position: absolute;
            background-color: var(--bs-light-green);
            mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__corner.svg) center/contain no-repeat;
            -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__corner.svg) center/contain no-repeat;
            width: 85px;
            height: 95px;
            left: -10px;
            bottom: -10px;
            transform: scaleX(-1);
        }

        .section__about-us--sub-pages h5.has-background a {
            padding: 48px 24px;
            display: block;
        }

.section__about-us--board-and-management .wp-block-post-template {
    gap: 57px;
    display: flex;
    flex-direction: column;
}

.section__about-us--board-and-management .hidden {
    opacity: 0;
    max-height: 0;
    transition: opacity 250ms ease, max-height 250ms ease;
}

    .section__about-us--board-and-management .hidden.show {
        opacity: 1;
        max-height: 9999px;
    }

.hidden.show .wpcf7-spinner {
    visibility: visible;
    opacity: 0.5;
    left: 50%;
}

.section__about-us--board-and-management .wp-block-columns > div {
    padding: 30px 0;
}

.section__about-us--board-and-management .wp-block-post-excerpt {
    color: var(--bs-light-text);
    position: relative;
}

.section__about-us--board-and-management .wp-block-columns::after {
    content: '';
    position: absolute;
    bottom: -19px;
    right: -19px;
    width: 168px;
    height: 187px;
    background-color: var(--bs-light-green);
    mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__corner.svg) center/contain no-repeat;
    -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/wmk__corner.svg) center/contain no-repeat;
}

.section__about-us--board-and-management .wp-block-post-excerpt h5,
.section__about-us--board-and-management .icn__arrow--right .wp-block-post-excerpt__more-link {
    color: var(--bs-light-green) !important;
}

    .section__about-us--board-and-management .icn__arrow--right .wp-block-post-excerpt__more-link::after {
        background-color: var(--bs-light-green);
    }

.list__people--board-and-management li .wp-block-post-excerpt__more-link::after {
    -webkit-mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__chevron--down.svg) no-repeat center/contain;
    mask: url(https://www.parabellumresources.com.au/wp-content/themes/parabellum/assets/img/icn__chevron--down.svg) no-repeat center/contain;
    transform: rotateZ(0deg);
    transition: transform 250ms ease;
    top: 1px;
}

.list__people--board-and-management li .wp-block-post-excerpt__more-link:hover::after {
    transform: unset;
    right: 0px;
}

.list__people--board-and-management li .hidden.show + .wp-block-post-excerpt__more-text .wp-block-post-excerpt__more-link::after {
    transform: rotate(180deg);
}

#modal {
    opacity: 0;
    max-height: 0;
    visibility: hidden;
    display: block;
    background-color: rgba( 0, 0, 0, 0.7);
    transition: opacity 250ms ease, max-height 250ms ease;
}

    #modal.show {
        opacity: 1;
        max-height: 9999px;
        visibility: visible;
        display: flex;
        align-content: center;
        justify-content: center;
    }

    #modal .modal-footer,
    #modal .modal-header {
        display: none;
    }

    #modal.show .modal-dialog {
        max-width: 1024px;
        display: flex;
        align-content: center;
        justify-content: center;
    }

    #modal .modal-body::after {
        content: 'x';
        position: absolute;
        display: block;
        font-size: 20px;
        width: 24px;
        height: 24px;
        top: 10px;
        right: 11px;
        cursor: pointer;
        border-radius: 50%;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary) !important;
        padding: 0px;
        text-indent: 6px;
        line-height: 22px;
        pointer-events: all;
    }

    #modal .modal-content {
        align-self: center;
    }

    #modal .modal-body {
        padding: 80px 0;
        color: var(--bs-light-text);
        background-color: var(--bs-secondary);
    }

        #modal .modal-body h5 {
            color: var(--bs-primary) !important;
        }

    #modal figure.wp-block-image.size-full {
        border: 1px solid var(--bs-primary);
        position: relative;
        left: -16px;
        margin-left: -16px;
        margin-right: -16px;
        width: calc( 100% + 32px );
    }

.container__documents {
    padding: 0 !important;
    margin-top: 60px;
}

    .container__documents p,
    .announcement--item {
        margin-bottom: 15px; /*-1px;*/
    }

    .container__documents a,
    .announcement--item {
        display: block;
        position: relative;
        padding: 24px 60px 10px 0px; /*17px 60px 17px 23px;*/
        color: #111417; /*var(--bs-secondary);*/
        font-weight: 400;
        font-size: 20px;
        line-height: 1.2;
        border: 0px solid #2E3032;
        /*    2023    
        border-top: 1px solid var(--bs-secondary);
        border-bottom: 1px solid var(--bs-secondary);
            */
        background-color: transparent;
        transition: background-color 250ms ease, box-shadow 250ms ease;
        text-decoration: none;
    }

p.announcement--item {
    padding: unset;
    border: 1px solid var(--bs-secondary);
}

    p.announcement--item a {
        display: block;
        position: relative;
        padding: 24px 60px 24px 23px;
        color: var(--bs-secondary);
        font-weight: 700;
        font-size: 18px;
        line-height: 23px;
        background-color: transparent;
        transition: background-color 250ms ease, box-shadow 250ms ease;
    }

.container__documents a:hover,
.announcement--item:hover {
    /*box-shadow: 8px 8px 16px rgba(68, 68, 68, 0.15);*/
    /*2022
    background-color: var(--bs-light-green);
    border-color: var(--bs-light-green);

    background-color: #74c3d5 !important;
    border-color: #74c3d5 !important;

       */
    background-color: transparent;
    /*
    border-color: transparent !important;
    */
    border-bottom: 2px solid #7A2E1F;
    color: #7A2E1F;
}

.container__documents a strong,
.container__documents a b,
.announcement--item span.intro-text {
    font-weight:normal;
    font-size: 18px;
    line-height: 1.2;   
    letter-spacing:normal;
}

body:not(.home) .announcement--item span.date {
    margin-top: 0px;
    font-family: 'Zalando Sans Expanded', sans-serif;
    font-size: 10px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 1px;
    margin-bottom: 8px;
    text-transform: uppercase;
    white-space: nowrap;
    color: #b87333;
}

.container__documents a::after,
.announcement--item::after { /*2022*/
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    right: 22px;
    top: calc( 50% - 8px );
    background-color: #112652 !important;
    /*background-color: var(--bs-secondary) !important;*/
    -webkit-mask: url(../images/icn__open--new.svg) no-repeat center/contain;
    mask: url(../images/icn__open--new.svg) no-repeat center/contain;
    display:none;
}

